Bug 1423849 - libevent: FTBFS in rawhide
Summary: libevent: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libevent
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS 1436094
TreeView+ depends on / blocked
 
Reported: 2017-02-17 14:59 UTC by Fedora Release Engineering
Modified: 2017-04-01 17:32 UTC (History)
2 users (show)

Fixed In Version: libevent-2.0.22-3.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-01 17:32:35 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (37.76 KB, text/plain)
2017-02-17 14:59 UTC, Fedora Release Engineering
no flags Details
root.log (77.48 KB, text/plain)
2017-02-17 14:59 UTC, Fedora Release Engineering
no flags Details
state.log (627 bytes, text/plain)
2017-02-17 14:59 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 14:59:16 UTC
Your package libevent failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17731985

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 14:59:20 UTC
Created attachment 1252889 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 14:59:23 UTC
Created attachment 1252890 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 14:59:26 UTC
Created attachment 1252891 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:44:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Remi Collet 2017-03-27 07:49:45 UTC
Quick test: latest libevent 2.1.8 just build fine in F26 (but introduce a soname bump from 5 to 6)

Comment 6 Upstream Release Monitoring 2017-03-27 15:07:54 UTC
tmraz's libevent-2.0.22-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=873085

Comment 7 Fedora Update System 2017-03-27 19:22:22 UTC
libevent-2.0.22-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f1d16808df

Comment 8 Fedora Update System 2017-04-01 17:32:35 UTC
libevent-2.0.22-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.